SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001878SiT!i18npublic2013-05-15 20:552013-07-06 17:52
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent SVN 
Summary0001878: Port es-CO translation to git
DescriptionCurrently the Spanish Columbia translation by Andrés Felipe Manzano Chate is only in SVN we should port to 3.9 and add to git
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004826)
ivan (administrator)
2013-05-16 13:22

Thanks Paul
User avatar (0004838)
paulh (administrator)
2013-07-06 17:52

Copied over some strings updated to reflect new names

- Issue History
Date Modified Username Field Change
2013-05-15 20:55 paulh New Issue
2013-05-16 13:22 ivan Note Added: 0004826
2013-05-16 13:22 ivan Status new => confirmed
2013-07-06 17:52 paulh Note Added: 0004838
2013-07-06 17:52 paulh Assigned To => paulh
2013-07-06 17:52 paulh Status confirmed => resolved
2013-07-06 17:52 paulh Resolution open => fixed
2013-07-06 17:52 paulh Fixed in Version => Current SVN


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker